<video width="960" height="540" controls>
  <source src="media/output.webm" type="video/webm">
Your browser does not support the video tag.
</video>

<div style="font-size: 0.66em">

```bash
ffmpeg \
      -i $INPUT \
      -filter_complex "[0:a]pan=mono|c0=0.5*FL+0.5*FR,asplit=2[aout][audiovis]; \
      [audiovis]showwaves=s=1920x1080:mode=p2p:colors=white,format=yuv420p[v]" \
      -map "[v]" -map "[aout]" -c:v libx264 -crf 36 -c:a libaac -b:a 64k -ac 1
      output.mp4
```

</div>

[comment]: # (!!!) <!--------------------------------------------------------->
